<?php

/**
 * Defines the version of nasatlx
 *
 * This code fragment is called by moodle_needs_upgrading() and
 * /admin/index.php
 *
 * @package    mod_nasatlx
 * @copyright  2014 LInE - http://line.ime.usp.br
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$plugin->version   = 2010032200;      // The current module version (Date: YYYYMMDDXX)
$plugin->requires  = 2014021100;      // Requires this Moodle version
$plugin->cron      = 60;               // Period for cron to check this module (secs)
$plugin->maturity = MATURITY_STABLE;
$plugin->component = 'mod_nasatlx'; // To check on upgrade, that module sits in correct place
